DOWNLOAD-PUBMED(1)

NAME
download-pubmed - download an NCBI PubMed archive dump

SYNOPSIS
download-pubmed [section...]

DESCRIPTION
download-pubmed downloads one or more sections of NCBI's PubMed archive to the current directory. When run without arguments, it downloads the baseline and updatefiles sections.

OPTIONS

section...
    Archive section(s) to download.

SEE ALSO
archive-pubmed(1), download-ncbi-data(1), download-sequence(1), fetch-pubmed(1), ftp-cp(1), ftp-ls(1), index-pubmed(1), phrase-search(1), pm-prepare(1), pm-refresh(1), pm-stash(1), rchive(1), transmute(1).